/* all body links */

A:link, A:active, A:visited {
  FONT: 12px/18px verdana, arial, helvetica, sans-serif;
  TEXT-DECORATION: none;
  COLOR: #33CC33;
}
A:hover {
  FONT: 12px/18px verdana, arial, helvetica, sans-serif;
  TEXT-DECORATION: none;
  COLOR: #009900;
}

A.plainimage:link, A.plainimage:active, A.plainimage:visited, A.plainimage:hover {
  FONT: default;
}

/* left navigation links / "off" versions */
A.leftnav:link, A.leftnav:active, A.leftnav:visited {
  FONT: bold 10px arial, helvetica, sans-serif;
  TEXT-DECORATION: none;
  COLOR: #666666;
}
A.leftnav:hover {
  FONT: bold 10px arial, helvetica, sans-serif;
  TEXT-DECORATION: none;
  COLOR: #33CC33;
}


A.accepted:link, A.accepted:active, A.accepted:visited {
  FONT: 10px/12px verdana, arial, helvetica, sans-serif;
  COLOR: #333333;
  TEXT-DECORATION: none;
}
A.accepted:hover {
  FONT: 10px/12px verdana, arial, helvetica, sans-serif;
  COLOR: #33CC33;
  TEXT-DECORATION: none;
}

A.template_title:link, A.template_title:active, A.template_title:visited {
  FONT: 12px/18px verdana, arial, helvetica, sans-serif;
  COLOR: #333333;
  TEXT-DECORATION: underline;
}
A.template_title:hover {
  FONT: 12px/18px verdana, arial, helvetica, sans-serif;
  COLOR: #33CC33;
  TEXT-DECORATION: underline;
}

a.intranettopnav {font: 10px verdana, arial, helvetica, sans-serif; color: #999999; text-decoration: none; }
a.intranettopnav:visited {font: 10px verdana, arial, helvetica, sans-serif; color: #999999; text-decoration: none; }
a.intranettopnav:active {font: 10px verdana, arial, helvetica, sans-serif; color: #999999; text-decoration: none; }
a.intranettopnav:hover {font: 10px verdana, arial, helvetica, sans-serif; color: #7CC162; text-decoration: none; }

.template_title {
  FONT: 12px/18px verdana, arial, helvetica, sans-serif;
  COLOR: #333333;
}

.leftnav {
  FONT: bold 10px arial, helvetica, sans-serif;
  COLOR: #666666;
}
.leftnavcurrent {
  FONT: bold 10px arial, helvetica, sans-serif;
  COLOR: #33CC33;
}

/* main text on the page (use <p> whenever possible) */
.bodycopy {
  FONT: 12px/18px verdana, arial, helvetica, sans-serif;
  COLOR: #666666;
}

.greenheader {
  FONT: bold 12px/18px verdana, arial, helvetica, sans-serif;
  COLOR: #33CC33;
}

p, ul, li, td {
  FONT: 12px/18px verdana, arial, helvetica, sans-serif;
  COLOR: #666666;
}

.wip_subheader {
  FONT: bold 12px/18px verdana, arial, helvetica, sans-serif;
  COLOR: #999999;
}

.wip_scopeheader {
  FONT: bold 12px/18px verdana, arial, helvetica, sans-serif;
  COLOR: #333333;
}

.template_desc {
  FONT: italic 10px/16px verdana, arial, helvetica, sans-serif;
  COLOR: #999999;
}

.feature_name {
  FONT: bold 10px/16px verdana, arial, helvetica, sans-serif;
  COLOR: #666666;
}

.approval_status {
  FONT: 10px/12px verdana, arial, helvetica, sans-serif;
  COLOR: #CCCCCC;
}

/* pullout text on the right of some pages */
.pullouttext {
  FONT: bold 12px/18px verdana, arial, helvetica, sans-serif;
  COLOR: #000000;
}

/* on the main page - the copyright / disclaimer text */
.copyrighttext {
  FONT: bold 10px arial, helvetica, sans-serif;
  COLOR: #666666;
}

.intranettitle {
  font: 20px verdana, arial, helvetica, sans-serif;
  color: #CCCCCC;
}

/* main text on the page (use <p> whenever possible) */
.item_number {
  FONT: 11px verdana, arial, helvetica, sans-serif;
  COLOR: #333333;
}